---
- name: Install all the {{ ansible_distribution }} packages
  dnf:
    name: "{{ specific_packages }}"
    state: present

    #- name: Install all the {{ ansible_distribution }} selinux_packages
    #  dnf:
    #    name: "{{ keepalived_selinux_packages }}"
    #    state: present

- name: Configure SELinux
  include_tasks:
    file: keepalived_selinux.yml
  when: ansible_selinux.status == "enabled"
